# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'static_maps/version'

Gem::Specification.new do |spec|
  spec.name          = "static_maps"
  spec.version       = StaticMaps::VERSION
  spec.authors       = ["Nicholas Hwang"]
  spec.email         = ["nick.joosung.hwang@gmail.com"]
  spec.description   = ["Static Google Maps v2 API"]
  spec.summary       = ["Ruby wrapper for Static Google Maps v2 API"]
  spec.homepage      = "https://github.com/geekjuice/static_google_maps_v2"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  # spec.executables   = %w( maps )
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "simplecov"
end

